.content {
    position: fixed;
    top: 100px;
    left: 0;
    height: calc(100% - 100px);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.buttonContact {
    margin: 30px;
    font-size: 30px;
    display: flex;
    padding: 0;
    border-radius: 10px;
    transition: 0.3s;
}

.buttonContact:hover {
    transform: scale(1.1);
    /* augmentation de la taille de 1.1 */
    cursor: pointer;
}

.imgContact {
    height: 30px;

}

.iconDiv {
    background-color: #DD4095;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    height: 100%;
}

.divText {
    margin: 10px;
    display: flex;
    flex-direction: column;
    /* met en colonne */
}

p {
    color: #0e5d3a;
    font-size: 20px;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 20px;
}